{% extends 'base.html' %}
{% block title %}Login{% endblock title %}
{% block content %}
<div>
    <h1>Login</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}  <!-- Render the form fields here -->
        <button type="submit">Login</button>
    </form>
</div>
{% endblock content %}
